Agritek - Feature #603

Socket implementation fo trader notifications
11/16/2020 05:38 AM - Sravan RHK

Status: Closed Start date:
Priority: 1-Immediate Due date:
Assignee: Harsh Bhalodiya % Done:
Category: Estimated time:
Target version:

11/16/2020

0%
0.00 hour

Description

Socket implementation fo trader notifications

History

#1 - 11/18/2020 04:39 AM - Dwarakanatha Reddy

- Status changed from New to In Progress

#2 - 11/18/2020 05:51 AM - Dwarakanatha Reddy
- Assignee set to Harsh Bhalodiya

#3 - 12/10/2020 04:26 AM - Sravan RHK

- Status changed from In Progress to Resolved

#4 - 01/05/2021 12:26 PM - Maheswar Reddy

- Status changed from Resolved to Closed

07/12/2025
